{% extends "base.html" %}
{% load staticfiles %}
{% load static %}

{% block title %} Form Penambahan Acara {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'formupdateacara.css' %}">
{% endblock css %}

{% block content %}
<div class="row default">
        <div class="col-md-1">
            <p style="color:white"> . </p>
        </div>
        <div class="col-md-10 col-sm-12">
            <div class="roundedrec" style="margin-bottom:6.7%;">
                <div class="insiderec">
                    <h1>FORM PENAMBAHAN ACARA</h1>
                    <form id="form" method="POST" action="" style="text-align:center;">
                        <div class="form-group" style="text-align:center;">
                            <input type="text"  placeholder="Judul">
                        </div>
                        <div class="form-group">
                            <input type="text" placeholder="Deskripsi">
                        </div>
                        <div class="form-group">
                            <input type="text" placeholder="Gratis">
                        </div>
                        <div class="form-group">
                            <input type="text" placeholder="Tanggal mulai">
                        </div>
                        <div class="form-group">
                            <input type="text" placeholder="Tanggal selesai">
                        </div>
                        <select class  ="form-group" >
                            <option value="50">--Daftar Stasiun--</option>
                            <option value="5">110-Stasiun Sudirman</option>
                            <option value="10">111-Stasiun Karet</option>
                            <option value="15">112-Stasiun Manggarai</option>
                        </select>
                        <br>
                        <button class="btn" id="logbutton"type="submit">SUBMIT</button>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-md-1">
            <p style="color:white"> . </p>
        </div>
    </div>
    
{% endblock %}



